#include<bits/stdc++.h>
using namespace std;
int main()
{
	ifstream f1("DTHT.INP");
	float x,s;
	f1>>x;
	f1.close();
	s=x*x*3,14/2;
	ofstream f2(" DTHT.OUT");
	f2.setf(ios::fixed);
	f2.setf(ios::showpoint);
	f2.precision(2);
	f2<<s<<endl;
	f2.close();
}
